{
	"Version": 1,
	"Guid": "3e67d398-cb94-4079-beff-de65aaeca288",
	"Name": "Customizable Cheat Arrows",
	"Description": "Customizable Cheat Arrows.",
	"IconPath": "icon.jpg",
	"Options": [ 
		{	
			"Name": "Super Credit",
			"Description": "Super Credits",
			"Image": "Credit.jpg",
			"SubOptions": [
				{
					"Name": "High",
					"Description": "Tall arrows",
					"Image": "Credit-High.jpg",
					"Include": ["Credit/High"]
				},
				{
					"Name": "Low",
					"Description": "Short arrows",
					"Image": "Credit-Low.jpg",
					"Include": ["Credit/Low"]
				}
			]
		},
		{	
			"Name": "Medal",
			"Description": "Medal",
			"Image": "Medal.jpg",
			"SubOptions": [
				{
					"Name": "High",
					"Description": "Tall arrows",
					"Image": "Medal-High.jpg",
					"Include": ["Medal/High"]
				},
				{
					"Name": "Low",
					"Description": "Short arrows",
					"Image": "Medal-Low.jpg",
					"Include": ["Medal/Low"]
				}
			]
		},
		{	
			"Name": "Requisition Slips",
			"Description": "Req slips",
			"Image": "Requisition.jpg",
			"SubOptions": [
				{
					"Name": "High",
					"Description": "Tall arrows",
					"Image": "Requisition-High.jpg",
					"Include": ["Requisition/High"]
				},
				{
					"Name": "Low",
					"Description": "Short arrows",
					"Image": "Requisition-Low.jpg",
					"Include": ["Requisition/Low"]
				}
			]
		},
		{	
			"Name": "Sample",
			"Description": "Sample",
			"Image": "Sample.jpg",
			"SubOptions": [
				{
					"Name": "High",
					"Description": "Tall arrows",
					"Image": "Sample-High.jpg",
					"Include": ["Sample/High"]
				},
				{
					"Name": "Low",
					"Description": "Short arrows",
					"Image": "Sample-Low.jpg",
					"Include": ["Sample/Low"]
				}
			]
		}
	]
}